MAL-2024-6304

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/rubygems/a15745105-ichinoki/MAL-2024-6304.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-6304
Published
2024-06-25T13:45:06Z
Modified
2024-06-25T13:45:06Z
Summary
Malicious code in a15745105-ichinoki (RubyGems)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

RubyGems / a15745105-ichinoki

Package

Name
a15745105-ichinoki
Purl
pkg:gem/a15745105-ichinoki

Affected ranges

Affected versions

0.*

0.4.4